body:before {
    /* background: url(asset/img/study.jpg); */
    background-color: black;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.7;
}

.login-container {
    max-width: 460px;
    padding: 40px 20px;
}

.login-container .loginbox {
    width: auto!important;
    height: auto!important;
    padding: 30px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.login-container .loginbox .loginbox-title {
    margin-bottom: 30px;
    height: auto;
}

.login-container .loginbox .loginbox-title>img {
    width: 120px;
}

.login-container .loginbox .loginbox-message {
    padding: 0px 20px;
}

.login-container .loginbox .loginbox-textbox {
    padding: 0px 20px;
}

.login-container .loginbox .loginbox-forgot {
    padding: 0px 20px;
    text-align: right;
}

.login-container .loginbox .loginbox-forgot a {
    text-decoration: underline;
}

.login-container .loginbox .loginbox-submit {
    padding: 10px 20px;
    margin-top: 10px;
}